﻿/******************************************************************
1030up.css
-------------------------------------------------------------------
Stylesheet: Desktop
-------------------------------------------------------------------

This is the desktop size. It's larger than an iPad so it will only
be seen on the Desktop. 

******************************************************************/

/* These styles are applied for viewports 1030px and higher */
@media only screen and (min-width: 1030px) {


/*------------------------------------------------------------------
--> Foundation Overrides
------------------------------------------------------------------*/

	/* Add additional padding between columns for larger displays */
	.row .column, .row .columns {
	padding: 0 15px;
	}

	.civica-top {
	height: 60px;
	width: 60px;
	right: 30px;
	bottom: 30px;
	}

    header#page-header {padding: 30px 0 25px 0;}

    .home-top-left,
    .home-top-right {
    width: 49%;
    padding: 0 15px 0 0;
	}
	
	#social-indiolive-wrapper .homepage-facebook,
	#social-indiolive-wrapper .homepage-twitter {
		width: 20%;
		padding: 0 15px 0 0;
	}
	#dynamic-featued-image {
		width: 59%;
	}

    .news-featured,
    .news-list {
    width: 47%;
    margin-right: 2%;
    }

    #main-home-wrapper a.read-more {
    text-align: right;
    }

    #featured-events .feat-title-wrap {
    width: 41%;
    }

    .live,
    .work,
    .play {
    margin-right: 2%;
    width: 47%;  
    }

    #events-wrapper .calbody {
    width: 78%;
    }

  /* --> Homepage News Alert ---------------------------------*/

	#alert_overlay {
	right: 68px;
	width: 38%;
	}

    #header-left {
    width: 30%;
    }

    #header-right {
    width: 70%;
    }  

    #search-wrap{
    height: 26px;
    width: 30px;
    }

    #search-right{
    float: left;
    position: absolute;
    margin-top: 18px;
    }

    .frmWrap {
    width: 0;
    height: 26px;
    border: 0px solid #d1d1d1;
    }

    .searchBtn {
    height: 26px;
    width: 26px;
    width: 100%;
    }

    ul.head-links {
    text-align: right;
    padding-bottom: 6px;
    }

    section#top-nav {
    width: 70%;
    float: right;
    margin-top: 0;
    }

    /* --> Settings ---------------------------------*/

    a#desktopSettings {
    display: inline-block;
    vertical-align: top;
    position: relative;
    top: -5px;
    }
    
    #header-settings {
    right: 61px;
    width: 31%;
    top: 30px;
    position: absolute;
    display: none;
    padding: 15px;
    background: rgba(255, 255, 255, 1);
    z-index: 9999;
    -webkit-box-shadow: 0 3px 3px 0 rgba(0, 0, 0, 0.2);
    -moz-box-shadow: 0 3px 4px 0 rgba(0, 0, 0, 0.2);
    box-shadow: 0 3px 4px 0 rgba(0, 0, 0, 0.2);
    }

    #header-settings a.head-link_setting {
    margin-bottom: 15px;
    margin-right: 30px;
    }

    a#closerLink {
    display: block;
    }

    #header-settings h4{
    margin: 0;
    display: block;
    }

    #header-settings ul.head-links_setting li {
    width: 100%;
    margin: 10px 0;
    height: 40px;
    border-bottom: 1px solid #ddd;
    }

    /* --> Search Input ----------------------------------------------*/

    input#site-search {
    width: 0px;
    margin-right: 4px;
    border: 0px solid #fff;
    opacity: 0;
    height: 26px;

    -webkit-transition: all 1s ease-in-out;
    -moz-transition: all 1s ease-in-out;
    -o-transition: all 1s ease-in-out;
    transition: all 1s ease-in-out;
    }

    #siteSearch:hover input#site-search,  
    #siteSearch input#site-search:focus {   
    background: #ffffff;
    color:#7b97b2; 
    width: 500px;
    border: 1px solid #d1d1d1;
    margin-left: 0;  
    right: 0;
    opacity: 1;
    }


    /*------------------------------------------------------------------
    --> Secondary Background Iamge
    ------------------------------------------------------------------*/

    #secondarybg {
    height: 300px;
    }

    #secondarybg .picture {
    position: fixed;
    max-height: 555px;
    }


/*-------------------------------------------------------------------
--> Main Navigation
------------------------------------------------------------------*/

/* --> Main Navigation Container ---------------------------------*/

	/* Add additional padding for larger displays */
	section#top-nav .nav-row .columns { padding: 0 15px; }


/* --> Main Navigation Divider -----------------------------------*/

	nav.main-nav .top-bar-section > ul > .divider {
	border-left-color: #46464a;
	border-right-color: #161617;
	display: none;
	}

/* --> Main Navigation Item Link ---------------------------------*/

    nav.main-nav ul {text-align: right;}

    nav.main-nav ul.nav-list > li.nav-item-1,
    nav.main-nav ul.nav-list > li.nav-item-5{
    width: 16.25%;
    }

    nav.main-nav ul.nav-list > li.nav-item-2,
    nav.main-nav ul.nav-list > li.nav-item-3 {
    width: 12.25%;
    }

    nav.main-nav ul.nav-list > li.nav-item-4 {
    width: 15.25%;
    }


/*------------------------------------------------------------------
--> BreadCrumbs / System Buttons
------------------------------------------------------------------*/

/* --> System Buttons ----------------------------------------------*/

	/* Column that contains the system buttons */
	.columns.system-btns-col { padding: 0 15px; }


/*------------------------------------------------------------------
--> Home Contents
------------------------------------------------------------------*/

/* --> Home Buttons ----------------------------------------------*/

	/* Button icon */
	#dynamic-home-btns a.mm-button-link img.mm-button-img { width: 30%; max-width: 72px; }

	/* Button text */
	#dynamic-home-btns a.mm-button-link .mm-button-txt {
	font-size: 2.8;
	margin-top: 15px;
	}

	/* Sub text on buttons */
	#dynamic-home-btns .mm-button-subtxt {
	font-size: 1.2em;
	}

	/* Civica logo ------------------------------------------*/

    #civica-foot-logo { 
    width: 18.66667%;
    }

/* --> Blocks ----------------------------------------------------*/

	/* Block heading */
	.home-block h2.block-head { font-size: 2.2em; }

	/* Inner wrapper for blocks */
	.block-contents { padding: 5px 20px 20px 20px; }


	/*------------------------------------------------------------------
	--> Page Footer
	------------------------------------------------------------------*/

/* --> Footer Navigation -----------------------------------------*/

    #copyright-span ul li {width: auto;}

	/* Navigation list item link */
	nav.foot-nav ul.foot-nav-list li a { font-size: 1.4em; }

    /*
    ------------------------------------------------------------------
    --> Photo Manager and Photo Book Styles
    ------------------------------------------------------------------*/
    #caption_wrap{
    position: absolute;
    border-bottom: 0;
    background-color: rgba(40, 109, 149, 0.9);
    color: white;
    }

}
